<!DOCTYPE html>
<html lang="en">
    <head>
        <link rel="stylesheet" href="recipes.css"> 
        <title>Scrumptious Recipes</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="list.html">Main Page</a>
            </nav>
        </header>
        <main>
            <h1>Scrumptious Recipes</h1>
            <h2>All the food that's fit to eat</h2>
            <div class="four-column-grid">
                <div>
                    <h3>
                        <a class="recipe-color" href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="https://mks.io/public-tacos " alt="Veggie Tacos">
                    <div>4.3 Stars</div>
                </div>
                <div>
                    <h3>
                        <a class="recipe-color" href="detail.html">Tomato Pasta</a>
                    </h3>
                    <img src="https://img.freepik.com/premium-photo/spaghetti-pasta-with-tomato-sauce-cheese-basil-served-bowl_1220-5607.jpg?w=1380" alt="Pasta with Tomato Sauce">
                    <div>4.5 Stars</div>
                </div>
                <div>
                    <h3>
                        <a class="recipe-color" href="detail.html">Decadent Pancakes</a>
                    </h3>
                    <img src="https://images.pexels.com/photos/376464/pexels-photo-376464.jpeg?auto=compress&cs=tinysrgb&w=600" alt="Pancakes with Berries">
                    <div>4.7 Stars</div>
                </div>
                <div>
                    <h3>
                        <a class="recipe-color" href="detail.html">Salmon</a>
                    </h3>
                    <img src="https://images.unsplash.com/photo-1467003909585-2f8a72700288?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxleHBsb3JlLWZlZWR8MTF8fHxlbnwwfHx8fA%3D%3D&auto=format&fit=crop&w=900&q=60" alt="Salmon with Veggies">
                    <div>4.7 Stars</div>
                </div>
                <div>
                    <h3>
                        <a class="recipe-color" href="detail.html">Rasberry Layer Cake</a>
                    </h3>
                    <img src="https://images.unsplash.com/photo-1565958011703-44f9829ba187?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxleHBsb3JlLWZlZWR8N3x8fGVufDB8fHx8&auto=format&fit=crop&w=900&q=60" alt="Rasberry Layer Cake">
                    <div>5 Stars</div>
                </div>
            </div>
        </main>
        <footer>
            <div>Made with love by Scrumptious Recipes</div>
        </footer>
    </body>
</html>